Skocz do zawartości
oleq_30

Błąd po aktualizacji

Rekomendowane odpowiedzi

Po wielu męczarniach zaktualizowałem preste z 1.4.4.1 do 1.5.6.2 męczarniach bo kazda aktualizacja była niby bezbłędna ale nie dało się edytowac cen i ilość w produkcie , cud stał się wczoraj i zadziałało, ale po właczeniu błędów mam coś takiego

Warning: Function display() is deprecated in linuxpl.info/public_html/classes/controller/Controller.php on line 185
in linuxpl.info/public_html/classes/Tools.php on line 2147

i cos takiego :

Warning: Function isLogged() is deprecated in linuxpl.info/public_html/cache/smarty/compile/cf/9410/cf9410b94d38a2b227fc690765db2237ecc78861.file.blockuserinfo.tpl.php on line 39
in linuxpl.info/public_html/classes/Tools.php on line 2147

 

themes z poprzedniej wersji jak przejdę do wersji theme z 1.5.6 tych błędów nie ma

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się

Komentowanie zawartości tej strony możliwe jest po zalogowaniu



Zaloguj się



  • Przeglądający

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

  • Aktywni użytkownicy

    Nikt jeszcze nie otrzymał reputacji w tym tygodniu.

  • Statystyki forum

    • Tematów
      7 770
    • Postów
      37 073
×